Subject: Trying to remake dlltool
From: [email-masked] (Jon Thackray)

8 Jul 1997 12:31:56 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Jon Thackray writes:
 > I am trying to rebuild dlltool and am running into problems. The
 > reason I am trying to rebuild it is that it produces symbols with one
 > too many _ characters at the start, and these break the link step.
 > Anyway, there appear to be at least two programs which this process
 > requires which are missing. One is bison, I've got round that by doing
 > the bison step of the make on a unix machine. The second is update,
 > used by the configure program in cdk/libiberty. I can't find this
 > program on any machine, so I have no idea what it's supposed to do.
 > The command line in question says:-
 > 
 > update alloca-normal.h alloca-conf.h
 > 
 > Anyone have any idea either where to find this, or how to simulate
 > what it's trying to do?

Incidentally, the source distribution doesn't have either of these
files, although it does have cdk/libiberty/alloca-{norm,botch}.h
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".